Minecraft
Apotheosis
Born in Chaos 
Brutality
Cardiac
Cognition
End Remastered
Explorer's Compass
FTB Quests
Iron's Spells 'n Spellbooks
LegendaryMonsters
Lethality
Lootr
Naturalist
Nature's Compass
Patchouli
Relics
Ryuta Mods
Simply Swords
Sophisticated Core
Sophisticated Storage
Supplementaries
Terramity
Tom's Simple Storage Mod
Waystones
cataclysm
Item Filters
Enigmatic Legacy
Enigmatic Addons
Royal Variations
Sophisticated Backpacks
Comforts
Runelic
Deeper and Darker
CoFH Core
Realm RPG: Fallen Adventurers
Realm RPG: Pots & Mimics
Aquamirae
Mowzie's Mobs
Obscure API
Alex's Caves
Regions Unexplored
Myths & Legends
Bosses'Rise
Iron's Lib
MmmMmmMmmMmm
Mystic's Biomes
Goblin Traders
Dungeon Now Loading
Camerapture
Celestisynth
Composite Material
Threateningly mobs
It Takes A Pillage
Baubley Heart Canisters
Gobbos Simple Heart Crystals
Apotheotic Additions
Jaden's Nether Expansion
Mutant More
Fantasy's Furniture
Ribbits
Fantasy Armor
Fantasy Weapons
LFS Magic Fantasy
Too Many Bows
Ancient Reforging
Esoteric Reforging
Cult of Azazel
Quark
Bosses of Mass Destruction
Beyond
GTBC's Geomancy Plus
Hazen 'n Stuff
Shield Expansion
Ender Zoology
Field Guide
Raids: Enhanced
Undead Unleashed Continued
ZombiesMore
roaring
Icarus
Icarus: Re-Winged
starcatcher
wd's Selling Bin
Protect Your Moa
The Aether
Dreadsteel
Forbidden & Arcanus
Goety
Goety: Revelation
Legendary Spellbooks
T.O Magic 'n Extras
DoG
Oddities
Ice And Fire Community Edition
Difficult Spawners
Auto Leveling
EEEAB's Mobs
Dungeon's Delight
Farmer's Delight
Goety Cataclysm
Goety Hostility
Goety Iron
The Aether: Redux
Monster Expansion
MythicMounts
Eccentric Tome
Passive Skill Tree
Guard Villagers
Mortality
Artifacts
RAR-Compat
Saint's Dragons
Corail Tombstone
More Curios Slots
Blueprint
Goety Event Horizon
TerraBlender
